Home > Joomla Flash Uploader, PHP, TWG Flash Uploader > TFU/JFUploder 3.0.2 are available

TFU/JFUploder 3.0.2 are available

Hi,

TFU/JFUploder 3.0.2 are available.

Please update to this versions! It fixes a problem with TFU 3.0 and 3.0.1 where I made a security restriction too tight!

It is now also 100% compatible with php 5.4.x!

So please update to this version. I actually changed the version check on my server for 3.x today. So you get a message that a new version is available.

The update server settings are not online yet. I still test them and they will be available in the next days as well.

Have fun using TFU/JFUploader,

Michael